@charset "shift_jis";

html, body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	border: 0;
	color: #006;
	font-family: "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

a {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

/*headerのスタイル*/
#header01 {
	background-image: url(../img/temp/header_bg_n.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#header02 {
	height: 74px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 26px;
	margin-bottom: 0px;
	padding-top: 4px;
}
#header02 #header_logo {
	float: left;
	margin: 0px;
	padding: 0px;
}
#header02 p#header_logo a {
	display:block;
	width:250px;
	height:68px;
	text-indent:-9999px;
	/*\*/
	overflow:hidden;
	margin-left: 10px;
	margin-top: 0px;
	/**/
}
#header02 #header_etc {
	float: right;
	height: 68px;
	width: 537px;
}
#header_etc p {
	display: none;
}


#header_etc ul li {
	display: inline;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 6px;
}
#header_etc ul li a {
	font-size: 0.8em;
	color: #006;
	background-image: url(../img/temp/allow_head.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 12px;
}
#header_etc ul {
	font-size: 1em;
	float: right;
	padding-top: 40px;
	list-style-type: none;
}

#header_etc ul #noline {
	background-image: none;
	padding-right: 5px;
}
#header_etc ul #noline a {
	padding-right: 0px;
}
#header {
	background-image: url(../img/temp/header_bk.jpg);
	background-repeat: repeat-x;
	height: 120px;
}

/*globalのスタイル*/


#global {
	height: 52px;
	width: 798px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#global ul li {
	display: inline;
	float: left;
}
#global ul li a {
	text-indent: -9999px;
	display: block;
	height: 52px;
	width: 133px;
	overflow: hidden;
}
#global ul li#global01 {
	background-image: url(../img/temp/global01_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#global ul li#global02 {
	background-image: url(../img/temp/global02_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#global ul li#global03 {
	background-image: url(../img/temp/global03_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global04 {
	background-image: url(../img/temp/global04_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global05 {
	background-image: url(../img/temp/global05_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global06 {
	background-image: url(../img/temp/global06_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global01 a {
	background-image: url(../img/temp/global01_bt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 133px;
}
#global  ul li#global02 a {
	background-image: url(../img/temp/global02_bt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 133px;
}
#global  ul li#global03 a {
	background-image: url(../img/temp/global03_bt.jpg);
	background-position: center center;
	width: 133px;
}
#global  ul li#global04 a {
	background-image: url(../img/temp/global04_bt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 133px;
}
#global ul li#global05 a {
	background-image: url(../img/temp/global05_bt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 133px;
}
#global ul li#global06 a {
	background-image: url(../img/temp/global06_bt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 133px;
}
#global ul li#global01 a:hover {
	background-image: url(../img/temp/global01_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global02 a:hover {
	background-image: url(../img/temp/global02_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global03 a:hover {
	background-image: url(../img/temp/global03_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global04 a:hover {
	background-image: url(../img/temp/global04_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global05 a:hover {
	background-image: url(../img/temp/global05_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#global ul li#global06 a:hover {
	background-image: url(../img/temp/global06_bt_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}


/*共通のスタイル*/
body {
	font-size: small;
}
#content {
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/*topのスタイル*/



#top_img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/temp/con_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#top_img h1 {
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	width: 786px;
	background-image: url(../img/top/top_img.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	background-position: center 7px;
	height: 280px;
}
#main {
	background-image: url(../img/temp/con_bg_mid.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
	width: 800px;
}

#top_main {
	float: left;
	width: 540px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	display: inline;
}


#top_main h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../img/top/top_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	display: block;
	height: 44px;
	margin-right: 0px;
	margin-left: 0px;
}

#top_main p {
	padding-right: 10px;
	padding-left: 20px;
	clear: none;
	font-size: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;

}
#top_main .news {
	font-size: 110%;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#top_main .news .date {
	background-image: url(../img/top/top_main_ico_02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
}
#top_main .news .intro {
	margin-left: 30px;
}
#top_main .news ul {
	margin-top: 6px;
	margin-bottom: 20px;
	font-size: 100%;
	line-height: 1.5em;
}
#top_main .news li {
	margin-bottom: 5px;
	margin-left: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	list-style-image: none;
	list-style-type: square;
}
#top_main .news span {
	color: #699;
	margin-right: 10px;
}


/*サイドメニューのスタイル*/

#side {
	display:inline;
	float:right;
	width: 200px;
	margin-right: 20px;
}

#side ul {
	list-style-type:none;
}

/*side_cateのスタイル*/

#side_cate {
	width:180px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
}

#side_cate #side_cate01 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav01_on.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#side_cate #side_cate01 a {
	background: url(../img/top/top_side_nav01.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate01 a:hover {
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
	background-image: url(../img/top/top_side_nav01_on.jpg);
	background-position: top;
}

#side_cate #side_cate02 {
	background: url(../img/top/top_side_nav02_on.jpg) no-repeat top;
	padding-bottom: 3px;
}
#side_cate #side_cate02 a {
	background: url(../img/top/top_side_nav02.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate02 a:hover {
	background: url(../img/top/top_side_nav02_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}


#side_cate #side_cate03 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav03_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate03 a {
	background: url(../img/top/top_side_nav03.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate03 a:hover {
	background: url(../img/top/top_side_nav03_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate04 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav04_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate04 a {
	background: url(../img/top/top_side_nav04.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate04 a:hover {
	background: url(../img/top/top_side_nav04_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate05 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav05_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate05 a {
	background: url(../img/top/top_side_nav05.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate05 a:hover {
	background: url(../img/top/top_side_nav05_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}#side_cate #side_cate06 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav06_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate06 a {
	background: url(../img/top/top_side_nav06.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate06 a:hover {
	background: url(../img/top/top_side_nav06_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate07 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav07_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate07 a {
	background: url(../img/top/top_side_nav07.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate07 a:hover {
	background: url(../img/top/top_side_nav07_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate08 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav08_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate08 a {
	background: url(../img/top/top_side_nav08.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate08 a:hover {
	background: url(../img/top/top_side_nav08_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate09 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav09_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate09 a {
	background: url(../img/top/top_side_nav09.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate09 a:hover {
	background: url(../img/top/top_side_nav09_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate10 {
	padding-bottom: 3px;
	background-image: url(../img/top/top_side_nav10_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate #side_cate10 a {
	background: url(../img/top/top_side_nav10.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate #side_cate10 a:hover {
	background: url(../img/top/top_side_nav10_on.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate2 #side_ad {
	padding-bottom: 3px;
	background-image: url(../img/top/ac.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#side_cate2 #side_ad a {
	background: url(../img/top/top_side_navAC2.jpg) top;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
}
#side_cate2 #side_ad a:hover {
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 180px;
	background-image: url(../img/top/ac_on.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#side #side_cate2 {
	width: 180px;
	padding-top: 10px;
}
.side_nav {
	background-image: url(../img/pc/icon02.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 12px;
	padding-bottom: 20px;
}

/*footerのスタイル*/

#footer {
	clear: both;
	width: 800px;
	padding-top: 28px;
	background-image: url(../img/temp/con_bg_dwn.jpg);
	background-repeat: no-repeat;
}
#footer_policy {
	padding-left: 20px;
}
#footer_policy a {
	font-size: 0.8em;
	background-image: url(../img/temp/allow_head.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
#footer address {
	background-image: url(../img/temp/footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	height: 30px;
	width: 800px;
	padding-top: 14px;
}



/*コンテンツのスタイル*/
#main_cot {
	background-image: url(../img/content/con_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 700px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 500px;
}

#main_cot #int {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}

h5 {
	font-size: 120%;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 12px;
	margin-top: 10px;
	margin-bottom: 18px;
	padding-bottom: 3px;
}

#kouza_01 {
	margin-top: 16px;
	margin-bottom: 16px;
}
#kouza_01 table {
	margin-right: auto;
	margin-left: auto;
}

#top_img h2 {
	margin-top: 0px;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 0px;
	padding-top: 7px;
	height: 200px;
	width: 786px;
}
#main  #grand {
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
}

#grand #tab_nav {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 37px;
	width: 720px;
}

#grand_main {
	background-image: url(../img/content/con_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 100%;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#round {
	width: 660px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#round h6 {
	margin-left: 30px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image: url(../img/pc/icon01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	width: 588px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 110%;
}
#round table {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#round .con_table1 th {
	background-color: #EEEEEE;
}
#round .con_table2 th {
	background-color: #EEEEEE;
}
#round p {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 20px;
}
#round .con_table2 .title1 {
	background-color: #F1FAFA;
	padding-top: 10px;
	padding-bottom: 10px;
}
#round .con_table2 td {
	padding-left: 8px;
	line-height: 1.4em;
}
#round .pick {
	background-image: url(../img/pc/icon02.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
	margin-top: 10px;
	margin-left: 50px;
	line-height: 1.6em;
}
#round .mild {
	line-height: 1.5em;
	margin-left: 50px;
}


/*seminarのスタイル*/
#round_left {
	width: 400px;
	float: left;
}
#round_right {
	width: 230px;
	float: right;
	overflow: hidden;
}
#round_left h6 {
	width: 360px;
}
#round_right .puro {
	margin-left: 16px;
	font-size: 90%;
}
#round_left .attention {
	font-size: 80%;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	margin-right: auto;
	width: 330px;
	line-height: normal;
}

/*supportのスタイル*/
#round .listen {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	margin-left: 30px;
	padding-left: 10px;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#round .con_table3 {
	margin-bottom: 12px;
	margin-top: 10px;
}
#round .con_table3 th {
	text-align: left;
	background-color: #E7E7E7;
}
#round .con_table3 .head {
	text-align: center;
}

/*教室案内のスタイル*/

#round02_left {
	width: 300px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: left;
}

#round02_right {
	width: 300px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: right;
}
#round02_left .pick {
	margin-left: 30px;
}
#round02_right .pick {
	margin-left: 30px;
}
#round .acce_table th {
	background-image: url(../img/guide/guide_icn.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#round .acce_table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 580px;
}
#round .acce_table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 1.5em;
}

#round .acce_table .add {

}
#round .acce_table .add img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#round .con_table3 td, #round .con_table3 th{
	line-height: 1.4em;
}
#round .semi02_2 {
	width: 600px;
	line-height: 20px;
	margin-left: 30px;
}
#round .semi02_2 td {
	text-align: right;
	padding-right: 30px;
}

/*フォームのスタイル*/
#round #form1 #form {
	width: 620px;
}

#round #confirm {
	width: 500px;
}

#form tr td #day {
	text-align: left;
	float: left;
}
#form tr td #kouza {
	margin: 0px;
}
#form tr #kibou {

	padding-top: 10px;
}
#form1 #form th {
	padding: 10px;
	text-align: left;
}
#confirm td {
	padding: 10px;
}


.b_mou1 a {
	background-image: url(../img/top/order2.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 150px;
	margin-left: 50px;
}
.b_mou1 a:hover {
	background-image: url(../img/top/order2_on.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 150px;
}
#round .con_table4 tr td {
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	line-height: 18px;
}
#round .con_table4 tr td p {
	text-align: left;
}
#confirm_2 tr td #button {
	margin-top: 10px;
	margin-bottom: 10px;
}
